@charset "UTF-8";


section.page_title_area {
	background-image: url("../img/news/page_header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.contents {
    padding: 10rem 0 0;
}

.news_info {
    color: #fff;
    position: relative;
    padding: 5% 13%;
}

h3.news_title {
    font-size: 5rem;
    font-family: "Libre Caslon Display", serif;
    line-height: 68px;
}

.news_place {
    font-family: "Libre Caslon Display", serif;
    font-size: 2.4rem;
    margin-bottom: 20px;
}

.news_date {
    font-family: "Libre Caslon Display", serif;
    font-size: 2rem;
    background: #333;
    width: max-content;
    padding: 3px 10px;
    margin-bottom: 15px;
}

.news_cap {
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 300;
    opacity: 0.85;
    margin-bottom: 20px;
}

.news_detail_head {
    max-width: 960px;
    margin: 0 auto;
    color: #fff;
    border-bottom: 0.5px solid #fff;
}

.news_date_category {
    font-size: 1.2rem;
    padding: 7px 30px;
    background: #fff;
    color: #001550;
    font-family: "Noto Sans JP", sans-serif;
    border-radius: 100px;
}

.news_detail_head h3 {
    font-size: 3rem;
    line-height: 48px;
    margin: 18px 0 30px 0;
    font-weight: 200;
}

.news_detail_date {
    font-size: 2rem;
    font-family: "Inter", sans-serif;
    letter-spacing: 0.5px;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: space-between;
}

.news_detail_head_inner {
    max-width: 2000px;
    display: flex;
    justify-content: space-between;
}

.news_detail_thumb {
    width: 100%;
    height: auto;
    border: 0.5px solid #666;
    margin-bottom: 40px;
    border-radius: 8px;
    overflow: hidden;
}

.news_detail_thumb img {
    width: 100%;
    height: auto;
}

.news_detail_head_info {
    width: 42%;
    padding: 50px 2% 50px 0;
}

a.news_ticket {
    color: #fff;
    width: 100%;
    display: block;
    border: 0.5px solid;
    font-size: 1.8rem;
    padding: 12px 0;
    text-align: center;
    font-weight: 300;
}

.news_detail_contents {
    max-width: 800px;
    color: #fff;
    margin: 100px auto;
}

.news_detail_contents h4 {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 60px;
    margin-bottom: 55px;
}

.news_detail_text {
    font-size: 1.4rem;
    font-weight: 300;
    opacity: 0.85;
    line-height: 28px;
    padding: 0 0 0 5%;
    border-left: 0.5px solid #555;
    margin-bottom: 50px;
}

.news_detail_text a {
    font-size: 1.4rem;
    color: gold;
    transition: all 0.5s ease-in-out 0s;
}

.news_detail_text a:hover {
	color: #fff;
}

.news_detail_text u, .news_detail_text strong {
    font-size: 1.4rem;
}

.news_detail_contents h5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 45px;
    margin-bottom: 40px;
}

ul.news_detail_list {
    border: 0.5px solid #fff;
    padding: 30px 50px;
    margin-bottom: 40px;
}

ul.news_detail_list li {
    margin: 15px 0;
    font-size: 1.5rem;
    font-weight: 300;
    padding-left: 16px;
    position: relative;
}

.news_detail_contents img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

p.news_image_caption {
    margin: 20px 20px 40px;
    opacity: 0.5;
    font-size: 1.2rem;
    line-height: 21px;
    font-weight: 300;
}

ul.news_detail_list li:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border: 0.5px solid #fff;
    border-radius: 100%;
    position: absolute;
    left: 1px;
    top: 9px;
}

.news_detail_contents iframe {
    margin: 40px auto;
    border: 0.5px solid #555;
    border-radius: 9px;
    overflow: hidden;
}

.more_link {
    display: block;
    padding: 10px;
    border: 1px solid;
    text-align: center;
    font-weight: 400;
    font-size: 1.6rem;
    margin-top: 30px;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {

section.contents {
    padding: 5rem 0;
}

.news_detail_head {
    padding: 0 5% 40px 5%;
}

.news_detail_date {
    font-size: 1.5rem;
    padding-left: 5px;
}

.news_detail_thumb {
    margin-bottom: 20px;
}

.news_detail_head h3 {
    font-size: 2.2rem;
    line-height: 34px;
    margin: 15px 0 0;
}

.news_detail_contents {
    padding: 0 5%;
    margin: 40px auto;
}

.news_detail_contents h4 {
    font-size: 2rem;
    line-height: 35px;
    margin-bottom: 20px;
}

.news_detail_text {
    font-size: 1.3rem;
    line-height: 24px;
    margin-bottom: 20px;
}

.news_detail_contents h5 {
    font-size: 1.6rem;
    line-height: 32px;
    margin-bottom: 20px;
}

.news_detail_text u, .news_detail_text strong {
    font-size: 1.3rem;
}

.news_detail_text a {
    font-size: 1.3rem;
}

ul.news_detail_list {
    padding: 10px 5%;
    margin: 20px 0;
}

ul.news_detail_list li {
    margin: 10px 0;
    font-size: 1.3rem;
    line-height: 21px;
}

p.news_image_caption {
    margin: 20px 4%;
    font-size: 1.1rem;
    line-height: 19px;
}

.news_detail_contents iframe {
    margin: 20px auto;
}

}